Bug 1240013 - solr: FTBFS in rawhide
Summary: solr: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: solr
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1235424
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:24 UTC by Dennis Gilmore
Modified: 2015-09-27 07:27 UTC (History)
2 users (show)

Fixed In Version: solr-5.3.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-27 07:27:19 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.14 KB, text/plain)
2015-07-05 21:24 UTC, Dennis Gilmore
no flags Details
root.log (73.52 KB, text/plain)
2015-07-05 21:24 UTC, Dennis Gilmore
no flags Details
state.log (467 bytes, text/plain)
2015-07-05 21:24 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:24:22 UTC
Your package solr failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10154113

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:24:23 UTC
Created attachment 1048354 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:24:24 UTC
Created attachment 1048355 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:24:25 UTC
Created attachment 1048356 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:24:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-09-19 21:30:27 UTC
solr-5.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16230

Comment 6 Fedora Update System 2015-09-20 17:20:19 UTC
solr-5.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update solr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16230

Comment 7 Fedora Update System 2015-09-27 07:27:16 UTC
solr-5.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.